<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" href="../css/holdBars.css">
    <link rel="stylesheet" href="tintucupload.css">
    <link rel="stylesheet" href="../css/footer.css">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick-theme.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.css" rel="stylesheet" />

    <title>Popup gửi tin tức upload</title>
</head>
<body>
    <div class="content">
        <div class="content1">
            <h1>BÀI VIẾT GỬI CHO BAN QUẢN TRỊ DỮ LIỆU</h1>
            <a href="#"><p>X</p></a>
        </div>
        <div class="content2">
            <div class="ct2" id="mot">
                <form class="w3-container w3-card-4" action="/action_page.php">
                <h1>Chủ đề</h1>
              
                <select class="w3-select" name="option">
                  <option value="" disabled selected>Tiêu chuẩn chính sách</option>
                  <option value="1">Option 1</option>
                  <option value="2">Option 2</option>
                  <option value="3">Option 3</option>
                </select>
              
               
              </form>
            </div>
            <div class="ct2" id="hai">
                <form class="w3-container w3-card-4" action="/action_page.php">
                <h1>Tiêu đề bài viết</h1>
              
                <input type="text" name="search" placeholder="">
              

              </form>
            </div>
            <div class="ct2" id="ba">
                <h1>Tóm tắt nội dung</h1>
                <input type="text" name="search" placeholder="Tóm tắt nội dung">
              

              </form>
            </div>
        </div>
        <div class="content3">
            <div class="title">
                <h3>Ảnh đại diện *</h3>
                <h4>  Tải một ảnh đại diện cho<br> bài viết của bạn  </h4>
             
            </div>
            <div class="icon">
                <div class="camera">
                <i class="fas fa-camera"></i>
                </div>
                <div class="video">
                    <h5>video</h5>
                    <i class="fas fa-play-circle"></i>
                </div>
            </div>
        </div>
        <div class="content4">
            <div class="title">
                <h4>Nội dung bài viết</h4>
            </div>
            <div class="img">
                <img src="img/a20.png">
            </div>
        </div>
        <div class="content5">
            <div class="input1">
                <h4>tác giả *</h4>
                <input type="text" name="search" placeholder="Tên của tác giả">
            </div>
            <div class="input2 no-gutters">
                <h4>mã xác nhận *</h4>
                <div class="row">
                <div class="ct5 no-gutters col-xl-8 col-lg-8 col-md-8 col-sm-8 col-8">
                <input type="text" name="search" placeholder="mã xác nhận">
            </div>
            <div class="ct5 no-gutters col-xl-4 col-lg-4 col-md-4 col-sm-4 col-4">
                <button class="button2"><p>ABNV</p></button>
            </div>
        </div>
        </div>
    </div>
    <div class="content6">
        <div class="row no-gutters col-fex">
            <div class="col-sm-6 col-6">
                <button class="button1"><p>Hủy</p></button>
            </div>
            <div class="col-sm-6 col-6">
                <button class="button2"><p>Gửi bài viết</p></button>
            </div>
        </div>
       
    </div>
        </div>
</body>
</html>